=== debian/control ===
Source: python-pyghmi
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools
Build-Depends-Indep: python-coverage,
                     python-crypto,
                     python-d2to1,
                     python-fixtures,
                     python-pbr,
                     python-sphinx,
                     python-subunit,
                     python-testscenarios,
                     python-testtools,
                     testrepository (>=0.0.13)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pyghmi.git
Vcs-Git: git://anonscm.debian.org/openstack/python-pyghmi.git
Homepage: https://github.com/stackforge/pyghmi

Package: python-pyghmi
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-crypto,
         python-d2to1,
         python-pbr,
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: General Hardware Management Initiative (IPMI and others)
 This is a pure Python implementation of IPMI protocol. ipmictl.py is a sample
 application to roughly show the most simple approach to invoking the library.
