## python-pyghmi 0.5.8

=== debian/changelog ===
python-pyghmi (0.5.8-0ubuntu1) trusty; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Dec 2013 13:44:06 -0500
