=== debian/control ===
Source: python-pyghmi
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0), python-setuptools, python-all (>= 2.6.6-3~), python-crypto,
 python-fixtures, testrepository, python-testscenarios, python-testtools, python-pbr
Standards-Version: 3.9.5

Package: python-pyghmi
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python implementation of IPMI protocol.
 This is a pure python implementation of IPMI protocol.
