## python-pyghmi 0.6.1

=== debian/changelog ===
python-pyghmi (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed new build-depends for this release.
  * Using testr and subunit correctly.
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Jun 2014 15:49:24 +0800

python-pyghmi (0.5.8-1) unstable; urgency=low

  * New upstream release.
  * Added --slowest --testr-args='--subunit  ' when calling testr.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2013 15:01:40 +0800
