## python-pyghmi 0.6.17

=== debian/changelog ===
python-pyghmi (0.6.17-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed (build-)depends for Jessie.
  * Standards-Version: 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 May 2015 11:57:23 +0000

python-pyghmi (0.6.17-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental just before the Jessie freeze.
  * Fixed python-sphinx should be in build-depends and not -indep.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Sep 2014 16:08:35 +0800
