=== debian/control ===
Source: python-pyghmi
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-coverage,
                     python-crypto,
                     python-fixtures,
                     python-hacking,
                     python-testscenarios,
                     python-testtools,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pyghmi?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-pyghmi -b debian/newton
Homepage: https://github.com/stackforge/pyghmi

Package: python-pyghmi
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-crypto,
         python-pbr,
         ${misc:Depends},
         ${python:Depends},
Recommends: ${python:Recommends}
Description: General Hardware Management Initiative (IPMI and others)
 This is a pure Python implementation of IPMI protocol. ipmictl.py is a sample
 application to roughly show the most simple approach to invoking the library.
