=== debian/changelog ===
python-pyghmi (1.0.32-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938067).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 00:57:35 +0200

python-pyghmi (1.0.32-5) unstable; urgency=medium

  * Applies upstream async patch (Closes: #905213).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Aug 2018 09:31:24 +0200

python-pyghmi (1.0.32-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 18:58:32 +0000

python-pyghmi (1.0.32-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 20:41:00 +0000

python-pyghmi (1.0.32-2) experimental; urgency=medium

  * Update debian/copyright years and holders list.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Feb 2018 18:14:45 +0100

python-pyghmi (1.0.32-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version is now 4.1.3.
  * Build-depends on dh-python.
  * Using pkgos-dh_auto_{test,install}.
  * Added python3 support.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Feb 2018 17:03:24 +0000

python-pyghmi (1.0.22-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:52:57 +0000

python-pyghmi (1.0.22-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Extended a bit the long description.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Oct 2017 07:05:43 +0200
