=== debian/control ===
Source: python-pyghmi
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-sphinx,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-crypto,
 python3-fixtures,
 python3-hacking,
 python3-os-testr,
 python3-oslotest,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pyghmi
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pyghmi.git
Homepage: https://github.com/stackforge/pyghmi

Package: python3-pyghmi
Architecture: all
Depends:
 python3-crypto,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Description: General Hardware Management Initiative (IPMI and others) - Python 3.x
 This is a pure Python implementation of IPMI protocol. ipmictl.py is a sample
 application to roughly show the most simple approach to invoking the library.
 With this library, you can remotely start/stop/reset your server.
 .
 This package provides the Python 3.x module.
