=== debian/changelog ===
python-pyghmi (1.4.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:13:06 +0200

python-pyghmi (1.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed new UPSTREAM_GIT pointing to opendev.org.
  * Fixed (build-)depends for this release.
  * Removed Python_3.7_compatibility_async_is_reserved_keyword.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Sep 2019 22:33:06 +0200
