=== debian/watch ===
version=3
https://github.com/stackforge/pyghmi/tags /stackforge/pyghmi/archive/(.*).tar.gz
