=== debian/changelog ===
python-pyghmi (1.5.14-1) unstable; urgency=medium

  * New upstream release.
  * Fixed watch file URL.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Mar 2020 15:38:24 +0200
