=== debian/control ===
--- 
+++ 
@@ -8,30 +8,30 @@
  debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools (>= 99~),
- python3-sphinx,
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
- python3-crypto,
+ python3-cryptography,
  python3-fixtures,
  python3-hacking,
- python3-os-testr,
+ python3-openstackdocstheme,
  python3-oslotest,
+ python3-stestr,
  python3-testscenarios,
  python3-testtools,
  subunit,
- testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pyghmi
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pyghmi.git
-Homepage: https://github.com/stackforge/pyghmi
+Homepage: https://opendev.org/x/pyghmi
 
 Package: python3-pyghmi
 Architecture: all
 Depends:
- python3-crypto,
+ python3-cryptography,
  python3-pbr,
  ${misc:Depends},
  ${python3:Depends},
