## python-pyghmi 1.5.29

=== debian/changelog ===
python-pyghmi (1.5.29-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:17:38 +0200

python-pyghmi (1.5.29-1) experimental; urgency=medium

  * New upstream release.
  * Removed version of openstack-pkg-tools in build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 09:57:38 +0200
