## python-pyghmi 1.5.34

=== debian/changelog ===
python-pyghmi (1.5.34-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:59:37 +0100

python-pyghmi (1.5.34-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 17:35:52 +0100
