## python-pyghmi 1.5.61

=== debian/changelog ===
python-pyghmi (1.5.61-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:25:20 +0200

python-pyghmi (1.5.61-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 14:32:10 +0200

python-pyghmi (1.5.34-3) unstable; urgency=medium

  * Cleans properly (Closes: #1045186).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 10:07:27 +0200
