## python-pyghmi 1.5.70

=== debian/changelog ===
python-pyghmi (1.5.70-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090594).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:34:58 +0100

python-pyghmi (1.5.70-3) unstable; urgency=medium

  * Add missing python3-six (build-)depends (Closes: #1086379).

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Oct 2024 13:29:01 +0100

python-pyghmi (1.5.70-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:31:36 +0200

python-pyghmi (1.5.70-1) experimental; urgency=medium

  * New upstream release.
  * Removed some of the tests build-depends upstream isn't using anymore.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 09:38:31 +0200
