=== debian/control ===
--- 
+++ 
@@ -15,13 +15,11 @@
 Build-Depends-Indep:
  python3-coverage,
  python3-cryptography,
- python3-fixtures,
  python3-hacking,
  python3-openstackdocstheme,
  python3-oslotest,
+ python3-six,
  python3-stestr,
- python3-testscenarios,
- python3-testtools,
  subunit,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pyghmi
@@ -33,6 +31,7 @@
 Depends:
  python3-cryptography,
  python3-pbr,
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: General Hardware Management Initiative (IPMI and others) - Python 3.x
