=== doc/requirements.txt ===

sphinx>=2.0.0,!=2.1.0  # BSD
sphinxcontrib-apidoc>=0.2.0  # BSD
