=== debian/watch ===
version=3
https://github.com/openstack/pyghmi/tags /stackforge/pyghmi/archive/(.*).tar.gz
